/*Page créé par Eloïc Galley / 15 janvier 2025*/
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -2;
  object-fit: cover;
}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(26, 1, 41, 0.35);
  z-index: -1;
}
nav {
  text-align: center;
  word-spacing: 100px;
  padding-top: 600px;
}

.custom-button {
    background-color: #000;
    color: #a020f0;
    border: 2px solid #a020f0;
    padding: 10px 20px;
    font-size: 1.2rem;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    transition: all 0.6s ease-in-out;
}
.custom-button:hover {
    background-color: #a020f0;
    color: #fff;
}
